Subject: [EDUC] Fragments de l'interview de Benot Hamon dans le JDD
From: [email-masked]
To: [email-masked]
Date: Wed, 16 Jul 2014 05:27:34 +0200 (CEST)
List-Id: <educ.april.org>

Faut-il enseigner le code informatique à l'école? 

Dès septembre, je favoriserai en primaire une initiation au code 
informatique, de manière facultative et sur le temps périscolaire. 
Nous avons lancé le 19 juin un appel aux associations pour structurer 
une offre nationale. Cette initiation devrait être inscrite dans 
les programmes du second degré.

[...]

Qui enseignera dans le secondaire?

Certains professeurs pourraient, plus naturellement que d'autres, 
être des pédagogues du code : les professeurs de technologie et de 
mathématiques.

[...]

Il faut également équiper les écoles. Comment réduire la fracture numérique?

Nous équiperons 70 % des élèves du primaire et de collège et 100 % 
des enseignants à l'horizon 2020 en PC-tablettes dotés de ressources 
pédagogiques numériques

http://www.lejdd.fr/Societe/Hamon-Le-code-informatiqu-a-l-ecole-des-septembre-675912
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ